<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.99" width="0.6" mass="0.196" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2"/>
        <tire filename="wheels1/bkt/bkt.i3d" nodeLeft="0|3|3|0" nodeRight="0|3|3|0" maxDeformation="0.078" tireTrackAtlasIndex="0"/>
        <outerRim filename="wheels/rims/700gen7rims.i3d" node="0|0" widthAndDiam="21.3 38"/>
        <innerRim filename="wheels/rims/700gen7rims.i3d" nodeLeft="2|0" nodeRight="2|1" scale="0.99 0.99 0.99" offset="0"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="wheels/rims/700gen7rims.i3d"/>
        </configuration>
    </configurations>
</wheel>
